Firefox5提示要升级好久了,可一看到上面写着不兼容Google Toolbar和IE Tab我就忍着没更新,每次都点稍后提醒,可时间长了也不是个事儿,算了还是更新了吧。

更新完了现在IE tab没了就没了吧,可用Google Toolbar久了,一下没了感觉很不适应,还是试试看能不能让它们和平共处吧。

搜索了一下方法很简单,直接安装一个插件

Disable Add-on Compatibility Checks

这插件的作用就是不检查兼容性,然后就可以正常安装Google Toolbar啦。